{
  "row_id": 1819,
  "query": "TRENDS Clothing Shop Dumariyaganj",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39973b577fec6a35:0xd04a8277dc7216cd",
      "address": "Bansi Rd, Baidaula Chauraha, Rajendra Nagar, Domariyaganj, Misrooliya Maufi, Uttar Pradesh 272189",
      "rating": 4.6,
      "reviews_count": 362,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rajendra-nagar-dumariyaganj",
      "phone": "08840202130",
      "thumbnail": null,
      "latitude": 27.187339599999998,
      "longitude": 82.65601319999999,
      "link": "https://www.google.com/maps/place/TRENDS/@27.187168,82.655659,12z/data=!4m6!3m5!1s0x39973b577fec6a35:0xd04a8277dc7216cd!8m2!3d27.1873396!4d82.6560132!16s%2Fg%2F11fsj61yss?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}